<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Text on Pim Nelissen</title>
    <link>//localhost:1313/en/tags/text/</link>
    <description>Recent content in Text on Pim Nelissen</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Wed, 05 Jul 2023 00:00:00 +0000</lastBuildDate>
    <atom:link href="//localhost:1313/en/tags/text/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Machine learning applied to radioactive decay data</title>
      <link>//localhost:1313/en/projects/bsc-thesis/</link>
      <pubDate>Wed, 05 Jul 2023 00:00:00 +0000</pubDate>
      <guid>//localhost:1313/en/projects/bsc-thesis/</guid>
      <description></description>
    </item>
  </channel>
</rss>
